.listBanner{text-align:center;}
.listBanner img{max-width:100%;}
.oneBox{padding: 50px 0;background: #f9f8f8;}

.listBanner img{
   position: relative;
   background: #eee;
}
        
.listBanner img::after {
	content: "";
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
}




/* 左侧导航 */
.leftNav{width: 270px;border-radius:6px;overflow:hidden;}
.leftNav h3{padding: 20px 0; font-size: 20px;color: #f3fafd; text-align: center;  background:#1961ad ; font-weight: bold;}
.leftNav .leftList{background-color: #fff;}
.leftNav .leftList .one{padding-top:14px;padding-bottom: 20px;}
.leftNav .leftList .one .oneLi{text-indent: 10px;    padding: 14px 0;padding-left:56px;}
.leftNav .leftList .one .oneLi>a{font-size: 18px;color: #555;display:block;margin:0 auto;}
.leftNav .leftList .one .oneLi.yes>a{background-color:#fff;border-left:4px solid #1961ad;text-indent: 10px;}
.leftNav .leftList .one .oneLi.yes>a{ color:#1961ad;}
.leftNav .leftList .one .oneLi:hover a{color:#1961ad;}
.leftNav .leftList .one .oneLi.yes .two{display:block}
.leftNav .leftList .one .two{display:none;}
.leftNav .leftList .one .oneLi.yes .two .twoLi:last-child{border-bottom:none;}
.leftNav .leftList .one .oneLi.yes .two .twoLi{border-bottom: 1px dashed #dfdfdf;text-indent: 80px;width: 80%;margin: 0 auto;padding:20px 0;}
.leftNav .leftList .one .oneLi.yes .two .twoLi a{color:#333;font-size:16px;}
.leftNav .leftList .one .oneLi.yes .two .twoLi:hover a{color:#1961ad;}
.leftNav .leftList .one .oneLi.yes .two .twoLi.on a{color:#1961ad;}

.flBox1 {width: 900px;background: #fff;box-sizing: border-box;}
.listRWz{font-size: 16px;color: #999999; line-height: 40px;margin-bottom:10px;}
.listRWz *{font-size: 16px;color: #999999; line-height: 40px;}
.oneBox .listR{*width:910px;}


.conTitle{border-bottom:1px solid #1961ad;}
.conTitle a{font-size:22px;color:#1961ad;font-weight:bold;border-bottom:2px solid #1961ad;display:inline-block;padding-bottom:15px;}
.flBox1{padding:30px;}
.flBox1 .flList1{}
.flBox1 .flList1 li{line-height:34px;position:relative;}
.flBox1 .flList1 li i{background: #555555; width: 3px;height: 3px; display: inline-block;position:absolute;top:15px;left:0px;border-radius:50%;}
.flBox1 .flList1 li a{font-size: 16px;color: #555555;margin-left:12px;transition:all 1s;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:84%;display:block;}
.flBox1 .flList1 li:hover a, .flBox1 .flList1 li:hover i, .flBox1 .flList1 li:hover span{color:#1961ad;}
.flBox1 .flList1 li span{position:absolute;right:0;top:0;font-size:15px;color:#555555;}
.consSu{font-size:16px;color:#333;line-height:28px;text-indent:2em;text-align:justify;}
/*分页*/
.ej_page { overflow: hidden; width:535px ; margin: 0 auto;padding:30px 0 40px 0 }
.ej_page .easysite-page-wrap { float: left; height: 30px; }
.ej_page .easysite-page-wrap a {cursor:pointer; display: block; float: left;font-size:14px; padding: 0 10px; height: 28px;margin-left:10px;line-height: 28px;border:1px solid #c9c9c9;border-radius:4px; color:#333; }
.ej_page .easysite-jump-page{float:left;height:30px;line-height:30px;margin-left:16px;color:#333;}
.ej_page .easysite-jump-page *{color:#333;font-size:14px; padding: 0 10px; height: 28px; ; line-height: 28px;border-radius:4px;}
.ej_page .easysite-jump-page .iptOne{border-bottom:1px solid #333;width:32px;text-align:center; }
.ej_page .easysite-jump-btn{cursor:pointer;background:none;border:1px solid #c9c9c9;color:#710304;font-size:16px;}
.ipts{border:1px solid #c9c9c9;}

.ej_page .easysite-total-page { line-height: 30px; font-size: 14px; margin: 0 6px; float: left; margin-left:15px;}
.ones{border:1px solid #c9c9c9;border-radius:4px;padding:4px 6px;color:#dc092b;}



.xwzxList {margin:20px 0; }
.xwzxList li { padding:30px 0; border-radius:3px;}
.xwzxList li h3 a,
.xwzxList li h3 a b{ font-size:20px; font-weight: normal; color: #555;}
.xwzxList li h3 a b{color:#ed4014;}

.xwzxList li .summary { font-size: 14px; color: #666; line-height: 22px; margin-top: 10px;}
.xwzxList li .summary b{font-size: 14px; color: #666;font-weight:normal;color:#ed4014;}

.xwzxList li .date { font-size: 14px; color: #999;}

.xwzxList *{font-size:16px;color:#555;line-height:32px;}
.xwzxList p{margin:0;text-align: justify;}
.xwzxList br{display:block;margin-bottom:18px;}
.xwzxList p a{color:#2d8cf0;}



/*单片文章*/
.danpian p *{font-size:16px;color:#555;line-height:32px;}
.danpian p{margin:0;margin-bottom:18px;text-align: justify;}



.eijiList li:first-child{padding-top:10px;}
.eijiList li{border-bottom:1px solid #dcdee2;}
.eijiList li h3 a:hover{color:#1961ad;}
.eijiList .hasImg .left{width:260px;height:160px;}
.eijiList .hasImg .right{width:555px;}
.eijiList .hasImg .right{*width:615px;}
.eijiList .hasImg .left a{overflow:hidden;}
.eijiList .hasImg .left a,
.eijiList .hasImg .left a img{display:block;}
.eijiList .hasImg .left a img{width:100%;height:160px;object-fit:cover;transition:all 0.5s ease-out 0s;}
.eijiList .hasImg .summary{height:66px;overflow:hidden;}
.eijiList .hasImg:hover .left a img{transform:scale(1.1,1.1);}


.qyry li{width:33.333%;float:left;padding:0;background:none;}
.qyry li .box{padding:18px;margin:5px;background:#f8f8f9;border-radius:5px;transition:all 0.5s ease-out 0s;}
.qyry li .box .image a,
.qyry li .box .image a img{display:block;}
.qyry li .box .image a{overflow:hidden;border-radius:5px;border:1px solid #fff;}
.qyry li .box .image a img{width:100%;height:180px;object-fit:cover;border-radius:5px;-o-transition:all 0.5s ease-out 0s;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;}
.qyry li .box h3{margin-top:10px;}
.qyry li .box h3 a{display:block;height:48px;overflow:hidden;font-size:16px;line-height:24px;-o-transition:all 0.5s ease-out 0s;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;}
.qyry li:hover .box{background:#1961ad;box-shadow:0 0 8px rgba(0,0,0,.3);}
.qyry li:hover .box .image a img{transform:scale(1.1,1.1);}
.qyry li:hover .box h3 a{color:#fff;}


/*友情链接*/
 
.danpian .friendship{margin-top:20px;}
.danpian .friendship h3{margin-top: 20px;padding-left: 2%;background: #eee;height: 40px;line-height: 40px;width:100%;float:left;}
.danpian .friendship p{width:48%;padding-left:2%;float:left;margin-bottom:0;margin-top:15px;}
.danpian .friendship p a{font-size:14px;text-align:left;}


/*搜索结果*/
.searchPage{padding:30px;background:#fff;}
.sousuo .hasImg .right{width:850px;}



/*网站地图*/
.map li{padding:0;}
.map .map_one > .one{padding:0;margin-bottom:18px;}
.map .map_one > .one .oneA{display:inline-block;border-left:5px solid #1961ad;border-radius:0;padding-left:20px;line-height:20px;font-size:16px;}
.map .map_one > .one .twoLi{margin-top:10px;}
.map .map_one > .one .twoLi li{width:25%;float:left;}
.map .map_one > .one .twoLi li a{font-size:14px;}


/*中铁动态*/
.ztdt li{padding:0;}
.ztdt{height:415px;overflow:hidden;}
.ztdt li{overflow:hidden;}
.ztdt li a,
.ztdt li span{float:left;}
.ztdt li a{display:block;white-space:nowrap;max-width:70%;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.ztdt li span{float:right;}


 @media screen and (max-width:768px) {
.js>img{    width: 100%; height: 180px;}

.zleft{    width: 100%;}
.leftmu h1{    display: none;}
#zzci a{        font-size: 16px;
        width: 100%;
        background-color: #0c66c7;
        color: #fff;    border-radius: 6px;}
.leftmu ul li{    width: 32%;float: left;font-size: 16px;    border-bottom: 0;    line-height: 45px; height: 45px;border-radius: 6px;margin-left: 1%;margin-bottom: 15px;}
.zleft .leftmu ul{    margin-left: -1%; }
.zkstd{    display: none;}

.righttit{    display: none;}
.zright{    width: 100%;}

.neirong{    font-size: 15px;line-height: 26px;}
.main1{    display: none;}


    .neirong {
        min-height: 400px;
        color: #333;
        font-size: 15px;
        line-height: 26px;
        margin-top: 0;
        padding-top: 0;
    }
.neiul div img{    cursor: pointer;
    width: 100%;
    height: 130px;
    transition: all 0.6s;}
.neiul ul li {
    float: left;
    margin: 10px 0px 0px 2%;
    width: 47%;
    color: #0268b3;
    line-height: 40px;
    font-weight: bold;
}


.neiul div{    width: 100%;    height: 130px;}
.neiul ul li p{    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;}

.xxw ul li a{    color: #333;
    font-size: 14px;
    line-height: 45px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;}
.xxw span{    font-size: 16px;
    line-height: 45px;}

.whimg{         width: 100% !important;
        height: 250px !important;}
.ttimg{    background: url();
    float: unset;
    width: 80%;
    padding: 30px 20px 20px 20px;
    color: #fff;
    margin: 0 auto;}
.zwwh{      display: none;}
}